/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

.fa-circle-right {
	color: #cb141d !important;
}

/*
レスポンシブテーブル
*/
#table01 table {
  border: 0 !important;
}

#table01 tr {
  border-bottom: 1px solid #b5b1b1;
}

#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
	font-size:16px;
}

#table01 th {
  width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
	  text-align: left;
  }

  #table01 td {
    padding-top: 0;
  }
}

/*
ウィジェットのマージン調整
*/
.widget {
    margin-bottom: 0px !important;
}

/*
初心者マークアイコン
*/
.icon-beginner {
	position: relative;
	display: inline-block;
	width: 0.8em;
	height: 1em;
	vertical-align: middle;
	margin-right: .4em;
}
.icon-beginner::before,
.icon-beginner::after {
	position: absolute;
	top: 0;
	content: "";
	display: block;
	width: 50%;
	height: 100%;
	border: .1em solid #333;
	border-bottom-width: .15em;
	box-sizing: border-box;
}
.icon-beginner::before {
	left: 0;
	background: #ff0;
	transform: skewY(45deg);
	border-radius: .3em 0 0 .1em;
	border-right: none;
}
.icon-beginner::after {
	right: 0;
	background: #390;
	transform: skewY(-45deg);
	border-radius: 0 .3em .1em 0;
	border-left: none
}
.icon-beginner.mono::before {
	background: transparent;
}
.icon-beginner.mono::after {
	background: #333;
}

/*―――フォームテーブル２―――*/
table.tb01{
  border-collapse: collapse;
  width: 100%;
}
.tb01 th,
.tb01 td{
  padding: 24px;
  border: solid 1px #ccc;
  box-sizing:border-box;
}
.tb01 th {
	background: #efefef;
	text-align:center;
	width:30%;
  
}
@media screen and (max-width: 800px) {
  .tb01 {
    width: 100%;
  }
  table.tb01 th,
  table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}



/*―――「必須」デザイン―――*/
.required-srt {
font-size:0.9em;
padding: 6px;
border-radius: 5px;
margin-left: 10px;
background: #e48787;
color: #ffffff;
}

/*―――ボタン横並び―――*/
.contact-b {
	margin-top:50px !important;
	margin: auto;
	border: 0 !important;
	width: auto;
}
.contact-b2 {
	border: 0 !important;
}

/*―――確認画面非表示―――*/

.mw_wp_form_confirm .input-text {
  display: none;
}

.page_top_btn {

    /*ボタンの大きさ*/
    width: 60px;
    height: 58px;
    
    /*ボーダーの種類と色*/
    border: solid #fff;
    
    /*ボタンの背景色*/
    background:#666666;
    
    /*ボタンの丸み*/
    border-radius: 50%;
    
    /*ボタンの中の画像（デフォルトのもの）*/
     background-image: var(--ver_page_top_button_url);
    
    /*ボタンの中の画像サイズと位置など*/
    background-size:50%;
    background-repeat: no-repeat;
    background-position: center;
    /*シャドウ効果なし*/
     box-shadow: none;
    bottom: 14%;
    }

/*ヘッダー余白調整*/
.site-header-sub {
	margin-bottom: 0 !important;
}
/*投稿詳細ページ　記事下の余白*/
.entry-footer {
    margin-top: 150px;
}